validate.io-boolean vulnerabilities

Validates if a value is a boolean.

Latest version

1.0.4

First published

7 years ago

Latest version published

7 years ago

Licenses detected

  • license: MIT >=0

No known vulnerabilities have been found for this package in Snyk's vulnerability database.

Versions
Version Published Licenses Direct Vulnerabilities
validate.io-boolean 1.0.4 Latest 20 Feb, 2015 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
validate.io-boolean 1.0.3 20 Feb, 2015 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
validate.io-boolean 1.0.2 19 Feb, 2015 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
validate.io-boolean 1.0.1 07 Feb, 2015 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
validate.io-boolean 1.0.0 01 Sep, 2014 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
validate.io-boolean 0.0.1 31 Aug, 2014 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
validate.io-boolean 0.0.0 31 Aug, 2014 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L